Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Thu, 25 Feb 2021 07:20:11 -0500

Chat transcript

	
		
			Name: Jean
		
			E-mail: [email-masked]

	Vincent Thu, 02/25/21 12:08:34 pm Africa/Casablanca
	
		Hello. How may I help you?

	Jean 12:09:28 pm
	
		i want to check my invoise but i dont know url to login in my account

	Vincent 12:09:42 pm
	
		Okay, are you an existing customer?

	Jean 12:09:58 pm
	
		yes i have account

	Vincent 12:10:28 pm
	
		May I have your server Id?

	Jean 12:10:44 pm
	
		PDS3330

	Vincent 12:12:36 pm
	
		Thank you for the information, however you may email us on [email-masked]
	
		Is there anything else I can help you with today?

	Jean 12:14:25 pm
	
		yes please
	
		how i can login to my account i want to reload my server and stop or start it ..

	Vincent 12:16:25 pm
	
		Okay, I can get one of our expert to get in touch with you with more information.

May I know your full name and phone number(along with the country code)?

	Jean 12:17:56 pm
	
		im jean forget my phone number is 212667276666

	Vincent 12:18:06 pm
	
		Thank you. I'm escalating this to the Support team. In the future, if you run into any issues with your server, you can also drop an email to [email-masked] or call 1-800-296-8915 for immediate help.
	
		Is there anything else I can help you with today?

	Jean 12:18:49 pm
	
		no thank you
	
		i wish you the best day

	Vincent 12:19:18 pm
	
		Thank you
	
		It was nice talking to you. Have a great day, goodbye!

	System 12:19:24 pm
	
		Vincent archived the chat

	System 12:20:03 pm
	
		You left the following comment: nice support

	System 12:20:03 pm
	
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? Yes

	10m 50s

Chat has been opened from website: https://www.colocationamerica.com/blog/saas-myths-debunked

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com